/**
 * Progetto DEI 
 * @Author:		Marco Pegoraro
 * @Version:	1.0
 * @Start:		13-10-2007
 */

html, body {
	margin:0;
	padding:0;
	text-align: center;
	
	background: #fff;
	color:black;
	
	font-family: Verdana;
	font-size:8pt;
}



.str, hr { 	display:none; }
.fright { 	float:right; }
.fleft 	{ 	float:left; }
.clr {
	display:			block;
	height:				0;
	overflow:			0;
	margin:				0;
	clear:				both;
}



/**
 * Contenitore generale della pagina.
 * Colonna principale centrata.
 */
div#page {
	display:block;
	width: 984px;
	margin:auto;
	
	background: url(tmp_page.jpg) no-repeat;
}


/**
 * Intestazioni di pagina con titolazione e menu di navigazione.
 */
div#header {
	display:			block;
	height:				151px;
	overflow:			hidden;
	
	text-align:			left;
	position:			relative;
}
/* Titolazione con sostituzione di immagine. */
div#header h1, div#header h1 span {
	display:			block;
	width:				200px;
	height:				151px;
	overflow:			hidden;
}
div#header h1 {
	margin:				0;
	padding:			0;
	float:				left;
	
	font-size:			15pt;
	color:				#96b231;
}
div#header h1 span {
	position:			absolute;
	top:				0;
	left:				0;
	
	background:			url(header_h1.jpg);
}
/* Menu di primo livello */
div#mm1 ul {
	position:			absolute;
	top:				21px;
	left:				222px;
	
	display:			block;
	width:				100px;
	margin:				0;
	padding:			0;
	list-style:			none;
	
	font-family:		Verdana;
	font-size:			8.5pt;
	text-transform:		uppercase;
}
div#mm1 ul li {
	position:relative;
	line-height:		1.1em;
}
div#mm1 ul li a {
	display:			block;
	padding:			1px 0 1px 6px;
	
	color:				#fff;
	background:			transparent;
	text-decoration:	none;
}
div#mm1 ul li a:hover {
	background:			#96b231;
}
div#mm1 ul li.active>a {
	background:			#96b231;
}
/* Menu di secondo livello */
div#mm1 ul ul {
	position:			absolute;
	top:				0;
	left:				110px;
	
	display:			block;
	width:				650px;
	margin:				0;
	padding:			0;
	list-style:			none;
	
	font-family:		Verdana;
	font-size:			8.5pt;
	text-transform:		uppercase;
}
div#mm1 ul ul li {
	display:inline;
}
div#mm1 ul ul li a {
	display:inline;
	padding:			1px 6px 1px 1px;
	color:				#fff;
	background:			transparent;
	text-decoration:	none;
}
div#mm1 ul ul li a:hover {
	background:			#96b231;
}
div#mm1 ul ul li.active a {
	background:			#96b231;
}



/**
 * Contenuto principale della pagina a vari incolonnamenti.
 */
div#content {
	text-align:			left;
	background:			url(sf_col1.jpg) left bottom no-repeat;
}

/* Barra della bussola di navigazione. */
div#content div.nav {
	display:			block;
	height:				30px;
}
body.home div#content div.nav {
	height:				79px;
}
div#content div.nav h4 {
	display:			none;
}
div#content div.nav ul {
	margin:				10px 0 10px 229px;;
	padding:			0;
	list-style:			none;
}
div#content div.nav ul li {
	display:			inline;
}
div#content div.nav ul li a {
	color:				#67726E;
	text-decoration:	none;
	
	background:			url(sf_nav.jpg) 0 2px no-repeat;
	padding:			0 0 0 15px;
}
div#content div.nav ul li a:hover {
	text-decoration: 	underline;
}
/* Colonna generica: definizione del floating e dell'altezza minima. */
div#content .col {
	display:			block;
	float:				left;
	
	min-height:300px;
	height: auto !important;
	height: 300px;
}
div#content .col img {
	border:				0;
}

/* Home page sinistra. */
div#content .col1 {
	width:				229px;
	padding-bottom:		50px;
}
div#content .col1 p {
	margin:				0;
}
/* Home page centrale. */
div#content .col2 {
	width:				356px;
}
/* Home page destra. */
div#content .col3 {
	width:				399px;
}
div#content .col3 p {
	margin:				0;
}
/* Colonna centrale estesa anche a destra */
div#content .col4 {
	width: 755px;
}





/**
 * Chiusura di pagina.
 * @FIXME: Non si vede su safari???
 */
div#footer {
	clear:				both;
	display:			block;
	height:				18px;
	overflow:			hidden;
	background:			url(footer.jpg) no-repeat;
}







/**
 * TITOLAZIONI COMUNI
 */
h1.t {
	margin:0;
	font-family:Arial;
	font-size:30pt;
	font-weight: lighter;
	color:#0E5B61;
}
h1.t1 {
	margin:0;
	font-family:Arial;
	font-size:15pt;
	font-weight: lighter;
	color:#0E5B61;
}
h2.t {
	margin:20px 0 0 20px;
	
	font-family:Arial;
	font-size:15pt;
	color:#8CB708;
	text-transform:uppercase;
}
h3.t {
	width:570px;
	clear:left;
	margin:20px 0 0 0;
	text-indent:20px;
	font-family:Arial;
	font-size:15pt;
	color:#8CB708;
	border-bottom: 2px solid #8CB708;
	text-transform:uppercase;
}
h4.t {
	width:570px;
	clear:left;
	margin:8px 0 0 0;
	font-family:Arial;
	font-size:9pt;
	color:#0E5B61;
}
h4.t a {
	color:#0E5B61;
	text-decoration:none;
}


/**
 * STILI DI TESTO COMUNI
 */
.txt {
	font-family:verdana;
	font-size:11pt;
}
.abstract {
	font-family:verdana;
	font-size:8pt;
	border-bottom:1px solid #888;
	margin:0 0 8px 0;
}
.abstract p {
	margin: 0;
}
.abstract a {
	color:blue;
	text-decoration: none;
}
.abstract a:hover {
	color:red;
}




/**
 * Menu colonna sinistra.
 */
.col1 ul {
	margin:20px 0 0 10px;
	padding:0;
	list-style:none;
}
.col1 ul li {}
.col1 ul li a {
	color:#0E5B61;
	text-transform: uppercase;
	padding: 0 0 0 10px;
	text-decoration: none;
}
.col1 ul li a:hover {
	background: url(sf_li.jpg) 0 2px no-repeat;
}




/**
 * Elenco News Home Page
 */
div.hnews {
	position:			relative;
	margin:				0 0 15px 0;
	background:			url(sf_news_home.jpg) no-repeat;
	padding-top:		18px;
	font-family:		Arial;
}
div.hnews h2 {
	margin:				0 40px 0 0;
	font-size:			10pt;
}
div.hnews h2 a {
	color:				#065E60;
	text-decoration:	none;
}
div.hnews h2 a:hover {
	text-decoration:	underline;
}
div.hnews h3 {
	position:			absolute;
	top:				1px;
	left:				4px;
	margin:				0;
	font-size:			9pt;
	color:				#fff;
}
div.hnews div {
	margin:				8px 40px 0 0;
	color:				#839891;
	font-size:			8.5pt;
}
div.hnews p.lnk {
	margin:				0;
}
div.hnews p a {
	position:			absolute;
	top:				0px;
	right:				40px;
	
	display:			block;
	width:				320px;
	height:				15px;
	overflow:			hidden;
	
	text-indent: 		-10000px;
}





/**
 * Visualizzazione News.
 */
.news_abstract {
	display:			block;
	min-height:			60px;
	height:				auto !important;
	height:				60px;
	background:			#dbdfde url( sf_abstract.jpg ) bottom repeat-x;
	width:				590px;
	
	font-family:		verdana;
	font-size:			7.5pt;
	font-weight:		bold;
	color:				black;
}
.news_abstract div {
	padding:			1px 10px 20px 10px;
}

.news_content {
	display:			block;
	width:				590px;
	
	font-family:		verdana;
	font-size:			10pt;
	color:				999;
}







/**
 * Elenco schede "People"
 */
div.doce {
	position:relative;
	display:block;
	/*width:266px;*/
	width:346px;
	height:75px;
	
	margin: 0 60px 20px 0;
	overflow: hidden;
	float:left;
	
	background: #ddd url(sf_scheda_people.jpg) no-repeat;
} div.doce_box1 {margin:0; }

div.doce h3 {
	position:absolute;
	top:4px;
	left:90px;
	
	margin:0;
}
div.doce h3 a {
	color:#0E5B61;
	text-decoration: none;
}
div.doce h3 a:hover {
	text-decoration: underline;
}
div.doce a.image {
	position: absolute;
	top:0;
	left:0;
	
	display:block;
	width:80px;
	height:60px;
	overflow: hidden;
}
div.doce a.mail {
	position:absolute;
	top:25px;
	left:90px;
	
	color:#777;
	text-decoration: none;
}
div.doce a.phone, div.doce span.phone {
	position:absolute;
	top:40px;
	left:90px;
	
	color:#777;
	text-decoration: none;
}
div.doce a.link {
	position:absolute;
	top:60px;
	left:0;
	
	display:block;
	width:80px;
	height:15px;
	overflow:hidden;
	
	text-indent: -10000px;
}




/**
 * Scheda utente DbPeople.
 */
 div.doce_big {
	position:relative;
	display:block;
	width:590px;
	height:145px;
	
	margin: 0 60px 20px 0;
	overflow: hidden;
	float:left;
	
	background: url(sf_scheda_people_big.jpg);
}
div.doce_big h3 {
	position:absolute;
	top:10px;
	left:140px;
	
	margin:0;
}
div.doce_big h3 a {
	color:#0E5B61;
	text-decoration: none;
}
div.doce_big h3 a:hover {
	text-decoration: underline;
}
div.doce_big a.image {
	position: absolute;
	top:0;
	left:0;
	
	display:block;
	width:130px;
	height:130px;
	overflow: hidden;
}
div.doce_big a.mail {
	position:absolute;
	top:30px;
	left:140px;
	
	color:#777;
	text-decoration: none;
}
/* Elenco proprietà varie in scheda utente. */
div.doce_big dl {
	position:				absolute;
	left:					140px;
	top:					50px;
	display:				block;
	width:					445px;
	height:					80px;
	margin:					0;
	padding:				0;
}
div.doce_big dl dt {
	display:				block;
	width:					70px;
	height:					17px;
	float:					left;
	margin:					0;
	color:#777;
	font-weight: bold;
}
div.doce_big dl dd {
	display:				block;
	width:					370px;
	height:					17px;
	float:					left;
	margin:					0;
	color:#777;
}
/* Determina la larghezza dei testi per una corretta visualizzazione. */
div.doce_body {
	width:590px;
}





/**
 * ELENCO ARTICOLI IN SCHEDA UTENTE.
 */
.article_item {
	width:550px;
	margin-left:20px;
}


/**
 * ELENCO TESI IN SCHEDA UTENTE.
 */
.thesis_item {
	width:550px;
	margin-left:20px;
}







/**
 * ELENCO ALLEGATI IMMAGINE IN ARTICOLO O TESI
 */
ul.attImages {
	list-style: none;
	margin:0 0 0 20px;
	padding:0;
}
ul.attImages li {
	display:inline;
	
}
ul.attImages li a img {
	padding: 4px 4px 0 0;
}

/**
 * ELENCO ALLEGATI FILES IN ARTICOLO O TESI
 */
ul.attFiles {
	list-style: none;
	margin:0 0 0 20px;
	padding:0;
}
ul.attFiles li {
	border-top:2px solid #fff;
	border-bottom:1px solid #666;
}
ul.attFiles li a {
	color:blue;
	text-decoration:none;
	padding:2px 5px 2px 0;
}
ul.attFiles li a:hover {
	color:black;
	text-decoration: underline;
	background: #eeeeee;
}






/**
 * VISUALIZZAZIONE AUTORI O PARTECIPANTI TESI E ARTICOLI
 */
div.authors a {
	color:black;
	text-decoration: none;
}
div.authors a:hover {
	color:red;
	text-decoration: underline;
}
div.authors p {
	margin: 0 0 15px 0;
}





/**
 * VISUALIZZAZIONE ELENCO LABORATORI
 */
div.labs_list {}
div.labs_list div.lab_item {}
div.labs_list div.lab_item dl {
	margin:0;
	padding:0;
	font-size:9pt;
	margin: 5px 0 10px 20px;
}
div.labs_list div.lab_item dl dt {
	margin:0;
	padding:0;
	font-weight:bold;
	display:block;
	width:100px;
	float:left;
	color:#666;
	clear:left;
}
div.labs_list div.lab_item dl dd {
	margin:0;
	padding:0;
}
div.labs_list div.lab_item dl dd a {
	color:blue;
	text-decoration: none;
}
div.labs_list div.lab_item dl dd a:hover {
	text-decoration: underline;
}
div.labs_list div.lab_item a.open_lab {
	display:block;
	margin: 0 0 0 20px;
	width:500px;
	font-size:10pt;
	color:green;
	text-decoration: none;
}
div.labs_list div.lab_item a.open_lab:hover {
	text-decoration:underline;
}

div.pages a {
	color:blue;
	text-decoration: none;
}
div.pages a:hover {
	text-decoration: underline;
}




/**
 * Menu delle risorse interne alla pagina (SubMenu)
 */
div.subm{}
div.subm h4.t {
	margin-top:30px;
	font-size:14pt;
	border-bottom:1px solid #333;
}
div.subm ul {
	margin:0;
	padding:0;
	width:570px;
}
div.subm ul li {
	display: inline;
}
div.subm ul li a {
	display:block;
	padding:2px;
	padding-left:5px;
	color:#444;
	font-weight: bold;
	text-decoration: none;
}
div.subm ul li a:hover {
	color:red;
	background:#ddd;
}